/*     182731 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__182731__ {max-width:px;margin:0 auto}
.pm-slide_wide__182731__ a {display:block;position:relative;border:none}
.pm-slide_wide__182731__ a img {border:none}
.pm-slide_wide__182731__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__182731__ .item {position:relative}
.pm-slide_wide__182731__ .item img {vertical-align:top}
.pm-slide_wide__182731__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__182731__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__182731__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__182731__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__182731__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__182731__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__182731__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__182731__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__182731__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__182731__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__182731__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__182731__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__182731__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__182731__ .owl-dots .owl-dot.active span,
.pm-slide_wide__182731__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__182731__.empty__182731__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__182731__.build_edit_mode .item {display:none}
.pm-slide_wide__182731__.build_edit_mode .item img {width:100%}
.pm-slide_wide__182731__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__182731__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__182731__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__182731__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__182731__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__182731__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__182731__ .owl-dots {bottom:210px}
	.pm-slide_wide__182731__ .owl-dots .owl-dot span {width:45px;height:2px;margin:0 3px; border-radius: 3px;}
	.pm-slide_wide__182731__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__182731__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__182731__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__182731__ .owl-nav .owl-next {right:15px}
}

/*     182787 : 우측 퀵메뉴바      */
.row__182787__ {position:relative;}

.quickbar__182787__ {background-repeat:repeat;background-position:center 0;}
.quickbar__182787__ ul {background: #1c64e4; margin:0;padding:10px;}
.quickbar__182787__ ul:after {content:'';display:block;clear:both;}
.quickbar__182787__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__182787__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__182787__ ul li .item {display:table;width:100%;}
.quickbar__182787__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px 5px;text-align:center;vertical-align:middle;}
.quickbar__182787__ ul li .item .figure {display:block;height:40px;}
.quickbar__182787__ ul li .item .figure img {vertical-align:top;}
.quickbar__182787__ ul li .item .figure .off_img {display:block;}
.quickbar__182787__ ul li .item .figure .on_img {display:none;}
.quickbar__182787__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__182787__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__182787__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__182787__ {position: fixed; top: 0; right: 0; bottom: 0; z-index: 1; width: 80px;}
	.quickbar__182787__ .quickbar_inner {position: absolute; top: 50%; right: 0px; bottom: 50%; z-index: 1001; width: 80px; height: 50%;}
	.quickbar__182787__ ul {border-radius: 30px 0px 0px 30px; padding:0;border-bottom:1px solid rgba(255,255,255,.2); background: #1c64e4;}
	.quickbar__182787__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__182787__ ul li:first-child {border-top-width:0;}
	.quickbar__182787__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__182787__ ul li .item {height:110px;}
	.quickbar__182787__ ul li .item .figure {height:auto;}
	.quickbar__182787__ ul li .item .caption {margin-top:12px;}
	.quickbar__182787__ ul li .item .caption .title {font-size:14px;}
	.quickbar__182787__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__182787__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__182787__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__182787__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__182787__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__182787__ ul li:nth-child(1) .layer_cont,
	.quickbar__182787__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__182787__ ul li.on .item, .quickbar__182787__ ul li:hover .item {background:#fff;}
	.quickbar__182787__ ul li.on .item .figure .off_img,
	.quickbar__182787__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__182787__ ul li.on .item .figure .on_img,
	.quickbar__182787__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__182787__ ul li.on .item .caption,
	.quickbar__182787__ ul li:hover .item .caption {display:none;}
	.quickbar__182787__ ul li.on .layer_cont,
	.quickbar__182787__ ul li:hover .layer_cont {display:block;}
}

.quickbar__182787__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__182787__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__182787__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__182787__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__182787__.build_edit_mode ul li .layer_cont {display:none;}

/*     182715 : 이미지 + 설명 리스트      */
.text_list__182715__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#f8f8f8; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__182715__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__182715__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__182715__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #444444;}
.text_list__182715__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__182715__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__182715__ .btn_wrap a.btn {border: 1px solid #dddddd; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__182715__ .btn_wrap .btn1{font-size: 14px;color: #000000;background: #ffffff;}
.text_list__182715__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}


@media all and (min-width:1024px){
	.text_list__182715__ .btn_wrap a.btn:last-child {border-left:none;}
	.text_list__182715__ {box-shadow:none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__182715__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__182715__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__182715__ .list_img .inner p {font-size: 23px;}
	.text_list__182715__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__182715__ .btn_wrap {padding-top: 25px;}
	.text_list__182715__ .btn_wrap .inner{display: block;}
	.text_list__182715__ .btn_wrap a.btn {display: inline-block;}
	.text_list__182715__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}

}

@media all and (max-width:768px){
	.text_list__182715__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}
}


/*     182728 : 이미지 + 설명 리스트      */
.text_list__182728__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#f1d9d9; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__182728__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__182728__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__182728__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #444444;}
.text_list__182728__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__182728__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__182728__ .btn_wrap a.btn {border: 1px solid #dddddd; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__182728__ .btn_wrap .btn1{font-size: 14px;color: #000000;background: #ffffff;}
.text_list__182728__ .btn_wrap .btn2{font-size: 14px;color: #000000;background: #ffffff;}


@media all and (min-width:1024px){
	.text_list__182728__ .btn_wrap a.btn:last-child {border-left:none;}
	.text_list__182728__ {box-shadow: none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__182728__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__182728__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__182728__ .list_img .inner p {font-size: 23px;}
	.text_list__182728__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__182728__ .btn_wrap {padding-top: 25px;}
	.text_list__182728__ .btn_wrap .inner{display: block;}
	.text_list__182728__ .btn_wrap a.btn {display: inline-block;}
	.text_list__182728__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}

}

@media all and (max-width:768px){
	.text_list__182728__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}
}

/*     200147 : 이미지 + 설명 리스트      */
.text_list__200147__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#ffffff; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__200147__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__200147__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__200147__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #444444;}
.text_list__200147__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #000000;}
.text_list__200147__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__200147__ .btn_wrap a.btn {border: 1px solid #9f1d35; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__200147__ .btn_wrap .btn1{font-size: 14px;color:#ffffff;background: #9f1d35;}
.text_list__200147__ .btn_wrap .btn2{font-size: 14px;color:#ffffff;background: #80011f;}


@media all and (min-width:1024px){
	.text_list__200147__ .btn_wrap a.btn:last-child {border-left:none;}
	.text_list__200147__ {box-shadow: none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__200147__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__200147__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__200147__ .list_img .inner p {font-size: 23px;}
	.text_list__200147__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__200147__ .btn_wrap {padding-top: 25px;}
	.text_list__200147__ .btn_wrap .inner{display: block;}
	.text_list__200147__ .btn_wrap a.btn {display: inline-block;}
	.text_list__200147__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}

}

@media all and (max-width:768px){
	.text_list__200147__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}
}

/*     182781 : 이미지 + 설명 리스트      */
.text_list__182781__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#9e7676; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__182781__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__182781__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__182781__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #ffffff;}
.text_list__182781__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #ffffff;}
.text_list__182781__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__182781__ .btn_wrap a.btn {border: 1px solid #ffffff; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__182781__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;}
.text_list__182781__ .btn_wrap .btn2{font-size: 14px;color: #ffffff;}


@media all and (min-width:1024px){
	.text_list__182781__ {box-shadow:none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__182781__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__182781__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__182781__ .list_img .inner p {font-size: 23px;}
	.text_list__182781__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__182781__ .btn_wrap {padding-top: 25px;}
	.text_list__182781__ .btn_wrap .inner{display: block;}
	.text_list__182781__ .btn_wrap a.btn {display: inline-block;}
	.text_list__182781__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
	.text_list__182781__ .btn_wrap a.btn:last-child {border-left:none;}

}

@media all and (max-width:768px){
	.text_list__182781__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}

}

/*     182782 : 이미지 + 설명 리스트      */
.text_list__182782__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#9f1d35; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__182782__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__182782__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__182782__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #ffffff;}
.text_list__182782__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #ffffff;}
.text_list__182782__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__182782__ .btn_wrap a.btn {border: 1px solid #ffffff; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__182782__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;}
.text_list__182782__ .btn_wrap .btn2{font-size: 14px;color: #ffffff;}


@media all and (min-width:1024px){
	.text_list__182782__ .btn_wrap a.btn:last-child {border-left:none;}
	.text_list__182782__ {box-shadow:none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__182782__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__182782__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__182782__ .list_img .inner p {font-size: 23px;}
	.text_list__182782__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__182782__ .btn_wrap {padding-top: 25px;}
	.text_list__182782__ .btn_wrap .inner{display: block;}
	.text_list__182782__ .btn_wrap a.btn {display: inline-block;}
	.text_list__182782__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}

@media all and (max-width:768px){
	.text_list__182782__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}
}


/*     182783 : 이미지 + 설명 리스트      */
.text_list__182783__ {padding: 30px 20px; overflow:hidden; position:relative; margin-bottom: 10px;background:#80011f; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}

.text_list__182783__ .list_img {margin-bottom:5px; text-align:left;}
.text_list__182783__ .list_img .inner img {display:none; vertical-align:top;}
.text_list__182783__ .list_img .inner p {text-shadow: 0 0 1px #2d3e46; margin: 0;padding:0;font-size: 18px;font-weight: bold;color: #ffffff;}
.text_list__182783__ .list_cont {width:100%; margin:0; padding:0;vertical-align:top;font-size: 14px;color: #ffffff;}
.text_list__182783__ .btn_wrap {margin-top: 20px;text-align: left;}
.text_list__182783__ .btn_wrap a.btn {border: 1px solid #ffffff; display: inline-block;min-width: 50%; float: left; min-height: 40px;padding: 10px 3px;box-sizing: border-box;text-align: center;}

.text_list__182783__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;}
.text_list__182783__ .btn_wrap .btn2{font-size: 14px;color: #ffffff;}


@media all and (min-width:1024px){
	.text_list__182783__ .btn_wrap a.btn:last-child {border-left:none;}
	.text_list__182783__ {box-shadow:none; padding: 50px 40px 25px; margin-bottom:0;}
	.text_list__182783__ .list_img {display: block; float: left; width: 100%; height: 100%;margin: auto 0;padding: 10px 0;}
	.text_list__182783__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__182783__ .list_img .inner p {font-size: 23px;}
	.text_list__182783__ .list_cont {overflow: hidden; font-size: 16px; line-height: 21px;}
	.text_list__182783__ .btn_wrap {padding-top: 25px;}
	.text_list__182783__ .btn_wrap .inner{display: block;}
	.text_list__182783__ .btn_wrap a.btn {display: inline-block;}
	.text_list__182783__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}

@media all and (max-width:768px){
	.text_list__182783__ .btn_wrap a.btn{width: 100%; margin-top: -1px;}
}


/*     182784 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__182784__ {max-width:600px;margin:0 auto}
.pm-banner_slide_basic__182784__ a {display:block;border:none}
.pm-banner_slide_basic__182784__ a img {border:none}
.pm-banner_slide_basic__182784__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__182784__ .item {position:relative}
.pm-banner_slide_basic__182784__ .item img {vertical-align:top}

.pm-banner_slide_basic__182784__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__182784__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__182784__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__182784__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__182784__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__182784__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__182784__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__182784__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__182784__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__182784__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align: center;}
.pm-banner_slide_basic__182784__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__182784__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#ffffff;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__182784__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__182784__ .owl-dots .owl-dot:hover span {background:#e4a722;}

.pm-banner_slide_basic__182784__.empty__182784__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__182784__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__182784__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__182784__ a {width: 600px; height: 270px;}
	.owl-carousel .owl-item img {height:100%;}
	.pm-banner_slide_basic__182784__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__182784__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     209819 : 이미지      */
.img__209819__ {max-width:100%}
.img__209819__ * {box-sizing:border-box}
.img__209819__ a {display:block;vertical-align:top}
.img__209819__ img {width:300px;vertical-align:top}

/*     209810 : 이미지      */
.img__209810__ {max-width:100%}
.img__209810__ * {box-sizing:border-box}
.img__209810__ a {display:block;vertical-align:top}
.img__209810__ img {width:300px;vertical-align:top}

/*     184499 : 타이틀 텍스트      */
.title__184499__ {font-size:0}
.title__184499__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__184499__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184499__.style_top p {padding-top:10px}
.title__184499__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__184499__.style_right p {padding-right:14px}
.title__184499__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__184499__.style_bottom p {padding-bottom:12px}
.title__184499__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__184499__.style_left p {padding-left:14px}
.title__184499__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__184499__.style_circle1 p {padding-left:18px}
.title__184499__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184499__.style_circle2 p {padding-left:18px}
.title__184499__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184499__ p {font-size:28px}
	.title__184499__.style_top p:before {width:24px}
	.title__184499__.style_right p:before {height:24px}
	.title__184499__.style_bottom p:before {width:24px}
	.title__184499__.style_left p:before {height:24px}
}

/*     184498 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__184498__ a{display:block;border:none}
.pm-slide_img__184498__ a img{border:none}
.pm-slide_img__184498__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__184498__ .item{position:relative}
.pm-slide_img__184498__ .item img{vertical-align:top}
.pm-slide_img__184498__ .item .caption{background-color: rgb(0 0 0 / 38%);}
.pm-slide_img__184498__ .item .caption strong{ display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__184498__ .item .caption span{display:block; height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#ffffff;line-height:1.6;word-break:keep-all;}
.pm-slide_img__184498__ .owl-nav{position:absolute;right:15px;bottom:80px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__184498__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__184498__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__184498__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__184498__ .owl-nav .owl-next{right:2px}
.pm-slide_img__184498__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__184498__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__184498__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__184498__{display:none; background:#fff}
.pm-slide_thum__184498__ a{border:none}
.pm-slide_thum__184498__ a img{border:none}
.pm-slide_thum__184498__ .item{box-sizing:border-box}
.pm-slide_thum__184498__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__184498__ .item a{display:block;padding:.8em;border:1px solid #484848;background-color:#333333;font-size:12px;color:#ffffff;text-align:center;box-sizing:border-box;}
.pm-slide_thum__184498__ .item:nth-child(2) a,
.pm-slide_thum__184498__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__184498__ .item:nth-child(3) a,
.pm-slide_thum__184498__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__184498__ .active a{background-color:#2049a3;color:#fff;}

.pm-slide_thum__184498__:after{content:'';display:block;clear:both}
.pm-slide_thum__184498__ .item{float:left;width:50%}

.pm-slide_gallery__184498__.empty__184498__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__184498__ {float:right;width:580px !important;}
	.pm-slide_img__184498__ .item .caption {position:absolute;right:0;bottom:0;width:100%;height:27%;padding:0;background-color: rgb(0 0 0 / 38%);box-sizing:border-box;}
	.pm-slide_img__184498__ .item .caption strong{text-align: left; height:auto;padding:8px 15px 0 15px; font-size:28px}
	.pm-slide_img__184498__ .item .caption span{text-align: left;display:block; padding:0 15px;box-sizing:border-box;font-size:17px;color:#fff;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__184498__ .owl-nav {right:0px;top:-40px;}
	.pm-slide_img__184498__ .owl-nav [class*='owl-']{position:absolute;top:0%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
	.pm-slide_img__184498__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}
	

	.pm-slide_thum__184498__ {float:left;width:calc(100% - 420px);}
	.pm-slide_thum__184498__ .item {width:100%;}
	.pm-slide_thum__184498__ .item a {height:80px;line-height:80px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:19px;font-weight:bold;}
	.pm-slide_thum__184498__ .item:nth-child(2) a,
	.pm-slide_thum__184498__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__184498__ .item:nth-child(2) a,
	.pm-slide_thum__184498__ .item:nth-child(3) a,
	.pm-slide_thum__184498__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__184498__.build_edit_mode .item{display:none}
.pm-slide_img__184498__.build_edit_mode .item img{width:100%}
.pm-slide_img__184498__.build_edit_mode .item:first-child{display:block}

/*     184487 : 타이틀 텍스트      */
.title__184487__ {font-size:0}
.title__184487__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__184487__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184487__.style_top p {padding-top:10px}
.title__184487__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__184487__.style_right p {padding-right:14px}
.title__184487__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__184487__.style_bottom p {padding-bottom:12px}
.title__184487__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__184487__.style_left p {padding-left:14px}
.title__184487__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__184487__.style_circle1 p {padding-left:18px}
.title__184487__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184487__.style_circle2 p {padding-left:18px}
.title__184487__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184487__ p {font-size:28px}
	.title__184487__.style_top p:before {width:24px}
	.title__184487__.style_right p:before {height:24px}
	.title__184487__.style_bottom p:before {width:24px}
	.title__184487__.style_left p:before {height:24px}
}

/*     184435 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__184435__ a{display:block;border:none}
.pm-slide_img__184435__ a img{border:none}
.pm-slide_img__184435__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__184435__ .item{position:relative}
.pm-slide_img__184435__ .item img{vertical-align:top}
.pm-slide_img__184435__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__184435__ .item .caption strong{ display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__184435__ .item .caption span{display:block; height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__184435__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__184435__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__184435__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__184435__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__184435__ .owl-nav .owl-next{right:2px}
.pm-slide_img__184435__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__184435__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__184435__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__184435__{background:#fff}
.pm-slide_thum__184435__ a{border:none}
.pm-slide_thum__184435__ a img{border:none}
.pm-slide_thum__184435__ .item{box-sizing:border-box}
.pm-slide_thum__184435__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__184435__ .item a{display:block;padding:.8em;border:1px solid #484848;background-color:#333333;font-size:12px;color:#ffffff;text-align:center;box-sizing:border-box;}
.pm-slide_thum__184435__ .item:nth-child(2) a,
.pm-slide_thum__184435__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__184435__ .item:nth-child(3) a,
.pm-slide_thum__184435__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__184435__ .active a{background-color:#9f1d35;color:#fff;}

.pm-slide_thum__184435__:after{content:'';display:block;clear:both}
.pm-slide_thum__184435__ .item{float:left;width:50%}

.pm-slide_gallery__184435__.empty__184435__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__184435__ {float:right;width:420px !important;}

	.pm-slide_img__184435__ .item .caption {position:absolute;right:0;bottom:0;width:100%;height:100%;padding:100px 0;background-color:rgba(0,0,0,.3);box-sizing:border-box;}
	.pm-slide_img__184435__ .item .caption strong{text-align: center; height:auto;padding:10px;font-size:32px}
	.pm-slide_img__184435__ .item .caption span{text-align: center;display:block; height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:17px;color:#fff;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__184435__ .owl-nav {right:0px;top:-40px;}
	.pm-slide_img__184435__ .owl-nav [class*='owl-']{position:absolute;top:0%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
	.pm-slide_img__184435__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}
	

	.pm-slide_thum__184435__ {float:left;width:calc(100% - 420px);}
	.pm-slide_thum__184435__ .item {width:100%;}
	.pm-slide_thum__184435__ .item a {height:80px;line-height:80px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:18px;font-weight:bold;}
	.pm-slide_thum__184435__ .item:nth-child(2) a,
	.pm-slide_thum__184435__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__184435__ .item:nth-child(2) a,
	.pm-slide_thum__184435__ .item:nth-child(3) a,
	.pm-slide_thum__184435__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__184435__.build_edit_mode .item{display:none}
.pm-slide_img__184435__.build_edit_mode .item img{width:100%}
.pm-slide_img__184435__.build_edit_mode .item:first-child{display:block}

/*     184544 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__184544__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__184544__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__184544__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__184544__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#9f1d35;}
.board_title__184544__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__184544__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__184544__ .btn_more_view:hover {opacity:.9}

.pm-board_list__184544__ {padding:18px;background:#ffffff}
.pm-board_list__184544__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__184544__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__184544__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__184544__ ul li:nth-child(2) {display:block}
.pm-board_list__184544__ ul li:nth-child(3) {display:block}
.pm-board_list__184544__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__184544__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__184544__ ul li a:hover {color:#9f1d35}
.pm-board_list__184544__ ul li a:hover:before {background:#0b5398}
.pm-board_list__184544__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__184544__ ul li.bd_blank {display:none}
.pm-board_list__184544__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__184544__.date_show ul li a {padding-right:70px}
.pm-board_list__184544__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__184544__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__184544__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__184544__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__184544__ .title_text {font-size:22px;line-height:24px}
	.board_title__184544__ .sub_text {display:block;font-size:14px}
	.board_title__184544__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__184544__ {padding:30px}
	.pm-board_list__184544__ ul li {margin-top:8px}
	.pm-board_list__184544__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__184544__ ul li.bd_empty {line-height:20px}
	.pm-board_list__184544__ ul li.bd_blank {display:block}
	.pm-board_list__184544__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__184544__ ul li a .bd_date {font-size:14px}
}

/*     184545 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__184545__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__184545__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__184545__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__184545__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#9f1d35;}
.board_title__184545__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__184545__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__184545__ .btn_more_view:hover {opacity:.9}

.pm-board_list__184545__ {padding:18px;background:#ffffff}
.pm-board_list__184545__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__184545__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__184545__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__184545__ ul li:nth-child(2) {display:block}
.pm-board_list__184545__ ul li:nth-child(3) {display:block}
.pm-board_list__184545__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__184545__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__184545__ ul li a:hover {color:#9f1d35}
.pm-board_list__184545__ ul li a:hover:before {background:#0b5398}
.pm-board_list__184545__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__184545__ ul li.bd_blank {display:none}
.pm-board_list__184545__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__184545__.date_show ul li a {padding-right:70px}
.pm-board_list__184545__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__184545__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__184545__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__184545__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__184545__ .title_text {font-size:22px;line-height:24px}
	.board_title__184545__ .sub_text {display:block;font-size:14px}
	.board_title__184545__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__184545__ {padding:30px}
	.pm-board_list__184545__ ul li {margin-top:8px}
	.pm-board_list__184545__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__184545__ ul li.bd_empty {line-height:20px}
	.pm-board_list__184545__ ul li.bd_blank {display:block}
	.pm-board_list__184545__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__184545__ ul li a .bd_date {font-size:14px}
}

/*     184546 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__184546__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__184546__ * {box-sizing:border-box}
.img__184546__ img {vertical-align:top}
.img__184546__ .sub_title__184546__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__184546__ .title__184546__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__184546__ .cont__184546__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__184546__ .link__184546__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__184546__ .link__184546__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__184546__ .link__184546__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__184546__ {min-height:px;padding:30px;background:#ffffff url('') no-repeat 100% 100%}
	.img__184546__ .sub_title__184546__ {display:block;font-size:14px}
	.img__184546__ .title__184546__ {font-size:22px;line-height:24px}
	.img__184546__ .cont__184546__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__184546__ .link__184546__ {width:48px;margin-top:20px}
	.img__184546__ .link__184546__:before {font-size:22px;line-height:25px}
}

/*     184547 : 텍스트 박스      */
.img__184547__ {position:relative}
.img__184547__ * {box-sizing:border-box}
.img__184547__ a {display:block;max-width:100%;vertical-align:top}
.img__184547__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__184547__ a:hover:before {opacity:.06}
.img__184547__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#80011f;table-layout:fixed}
.img__184547__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__184547__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__184547__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__184547__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__184547__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__184547__ .caption {min-height:84px}
	.img__184547__ .caption .caption_inner > span {margin-top:2px}
	.img__184547__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__184547__ .caption .caption_inner > span.title {font-size:18px}
	.img__184547__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__184547__ .caption {min-height:109px}
	.img__184547__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__184547__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     184280 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__184280__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__184280__ a {display:block}
.pm-banner_slide_css3__184280__ a img {vertical-align:bottom}
.pm-banner_slide_css3__184280__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     184281 : 블록 설정      */
.block_option__184281__ {display:table;width:100%}
.block_option__184281__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__184281__ {border-top: 1px solid #cccccc; background-color: #ffffff !important;     padding: 20px 0;}
}


@media (min-width:1024px){
	.row__184281__ {border-top: 1px solid #cccccc; background-color: #ffffff !important;     padding: 20px 0;}
}

